Bug 111172 - [CI][DRMTIP] igt@kms_chamelium@(hdmi|dp)-mode-timings - skip - Test requirement: chamelium_supports_get_video_params(data->chamelium)
Summary: [CI][DRMTIP] igt@kms_chamelium@(hdmi|dp)-mode-timings - skip - Test requirem...
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other All
: medium normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-19 07:30 UTC by Lakshmi
Modified: 2019-09-11 08:16 UTC (History)
1 user (show)

See Also:
i915 platform: CFL, ICL
i915 features: display/Other


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lakshmi 2019-07-19 07:30:19 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_325/fi-icl-u2/igt@kms_chamelium@hdmi-mode-timings.html

Starting subtest: hdmi-mode-timings
Test requirement not met in function test_mode_timings, file ../tests/kms_chamelium.c:828:
Test requirement: chamelium_supports_get_video_params(data->chamelium)
Subtest hdmi-mode-timings: SKIP (0.005s)
Test requirement not met in function require_connector_present, file ../tests/kms_chamelium.c:103:
Test requirement: found
No port of type VGA was found
Comment 2 emersion 2019-07-23 10:04:36 UTC
We need to update the Chamelium boards for this. We probably want to wait all Chamelium changes to be merged upstream before that.

User impact: test coverage issue, we're not able to check the mode timings are correct with this new test.
Comment 4 emersion 2019-09-11 08:16:29 UTC
Chamelium boards have all been updated. Closing.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.